Oracle FLEXCUBE Private Banking远程漏洞(CNVD-2017-21030)

CVE编号

CVE-2017-10010

利用情况

暂无

补丁情况

N/A

披露时间

2017-08-09
漏洞描述
Oracle Financial Services Applications是美国甲骨文(Oracle)公司的一套集核心银行、网上银行和财产管理于一身的金融服务软件。Oracle FLEXCUBE Private Banking是其中的一个私人银行组件。

Oracle Financial Services Applications中的FLEXCUBE Private Banking组件的FileUploads子组件存在安全漏洞。远程攻击者可利用该漏洞未授权读取、更新、插入或删除数据,影响数据的保密性和完整性。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 oracle flexcube_private_banking 12.0.1 -
运行在以下环境
应用 oracle flexcube_private_banking 2.0.0 -
运行在以下环境
应用 oracle flexcube_private_banking 2.0.1 -
运行在以下环境
应用 oracle flexcube_private_banking 2.2.0 -
运行在以下环境
系统 debian_9 pluxml * Up to
(excluding)
5.5-2
CVSS3评分
4.6
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况